Electromyography{EMG) and -electrooculography<{EOG) for gaming applications - Feature #177

Finishing up report, check figures, add references, etc
11/19/2018 11:22 AM - Siamac Fazli

Status: Resolved Start date: 11/19/2018
Priority: Normal Due date: 11/25/2018
Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

History

#1 - 11/25/2018 05:45 PM - Yegor Chsherbatykh
- File Conference_LaTeX template_7_9 18-2.pdf added

#2 - 11/25/2018 05:45 PM - Yegor Chsherbatykh
- File INTER_DRAFT.pdf added

#3 - 11/30/2018 08:09 AM - Siamac Fazli
- % Done changed from 0 to 100

#4 - 12/04/2018 03:57 AM - Siamac Fazli

- Status changed from New to Resolved

Files
Conference_LaTeX_template_7_9_18-2.pdf 3.44 MB 11/25/2018 Yegor Chsherbatykh
INTER_DRAFT.pdf 3.44 MB 11/25/2018 Yegor Chsherbatykh
